body.grid #container ul li {
    font-size: 1em;
    line-height: 1.4em;
    margin-bottom: 0.5em;
    color: #aaa;
}

section {
    margin-bottom: 0em;
    background: #fff;
    padding: 1em;
}

#container section p strong {
  font-weight: normal;
  color: #333;
}

#container section#acknowledgments p strong {
    font-weight: 500;
    color: #000;
}

section#acknowledgments p {
    font-size: 0.85em;
}

section#about {
/*  background: #fff8ec; */
}

section#acknowledgments {
  background: #fcfcfc;
}

section#about p {
    font-size: 1.2em;
    line-height: 1.5em;
    color: #222;
}
section#about h1 {
    margin-bottom: 0.5em;
    color: #ff6600;
}
